
.goods .title {
    height: 38px;
}
.goods .operate{
    font-size:12px;
}
.lh-30{
    line-height: 24px;
}
a:focus, a:hover {
    text-decoration: none;
}
.search-tools .search-content,
.search-tools .search-brand,
.search-tools .search-category,
.search-tools .search-floor{
    border-bottom: unset;
    box-sizing: border-box;
}
.search-tools .search-brand .title, .search-tools .search-category .title{
    width:108px;
}
.search-tools .search-floor .sort>.sort-item{
    width: 74px;
    text-align: center;
    display: inline-block;
}
.pagination>li {
    cursor: pointer
}
.goods .goods-body{
    background:#fff;
    height: 300px;
}
.goods .title .brand{
    background:linear-gradient(to left, #FF3333 , #FF9933);
}
.goods .tag.sales_month {
    padding-top: 5px;
    margin: 0 5px;
}

.goods>.goods-body{
    width:210px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover{
    background-color: #f9611a;
    border-color: #f9611a;
}